#type,version,file,description,hyperlink,reboot timeout (ms)
CYBERGEAR GOLD,,nagold.bin,,http://www.avaya.com/
ARGENT OFFICE,,naoffice.bin,,http://www.avaya.com/
ARGENT BRANCH,,nabranch.bin,,http://www.avaya.com/
ARGENT ULTIMA,,ip401.bin,,http://www.avaya.com/
ARGENT PREMISYS,,ip403.bin,,http://www.avaya.com/
ANALOGUE POTS8,,napots16.bin,,http://www.avaya.com/
ANALOGUE POTS16,,napots16.bin,,http://www.avaya.com/
ANALOGUE POTS30,,napots16.bin,,http://www.avaya.com/
ANALOG POTS8+,,avpots16.bin,,http://www.avaya.com/
ANALOG POTS16+,,avpots16.bin,,http://www.avaya.com/
ANALOG POTS30+,,avpots16.bin,,http://www.avaya.com/
ANALOG POTS8V2,,dvppots.bin,,http://www.avaya.com/
ANALOG POTS16V2,,dvppots.bin,,http://www.avaya.com/
ANALOG POTS30V2,,dvppots.bin,,http://www.avaya.com/
DIGITAL S0x8,,nas0-16.bin,,http://www.avaya.com/
DIGITAL S0x16,,nas0-16.bin,,http://www.avaya.com/
WAN3,,nawan3.bin,,http://www.avaya.com/
ARGENT WAN3,,nawan3.bin,,http://www.avaya.com/
DIGITAL DTx8,,naDT-16.bin,,http://www.avaya.com/
DIGITAL DTx16,,naDT-16.bin,,http://www.avaya.com/
DIGITAL DTx30,,naDT-16.bin,,http://www.avaya.com/
MEDIA GATEWAY,,ip9000.bin,,http://www.avaya.com/
BT FUSION LITE,,nagold.bin,,http://www1.btwebworld.com/business-systems/fusion/index.htm
BT FUSION,,naoffice.bin,,http://www1.btwebworld.com/business-systems/fusion/index.htm
BT FUSION PLUS,,nabranch.bin,,http://www1.btwebworld.com/business-systems/fusion/index.htm
INDEX IPNC,,nadrcii.bin,,http://www.avaya.com/
OFFICE GATE,,nabranch.bin,,http://www.avaya.com/
DIG DCPx8,,nadcp-16.bin,,http://www.avaya.com/
DIG DCPx16,,nadcp-16.bin,,http://www.avaya.com/
DIG DCPx30,,nadcp-16.bin,,http://www.avaya.com/
DIG DCPx16 V2,,nadcpV2.bin,,http://www.avaya.com/
DIG DCPx30 V2,,nadcpV2.bin,,http://www.avaya.com/
ANALOGUE POTS8+,,avpots16.bin,IP 400 Series POTS (8) Module,http://www.avaya.com/
ANALOGUE POTS16+,,avpots16.bin,IP 400 Series POTS (16) Module,http://www.avaya.com/
ANALOGUE POTS30+,,avpots16.bin,IP 400 Series POTS (30) Module,http://www.avaya.com/
ANALOGUE ATM16,,naatm16.bin,IP 400 Series ATM (16) Module,http://www.avaya.com/
IP 401,,ip401.bin,IP 401/IP 401E System,http://www.avaya.com/
IP 403,,ip403.bin,IP 403 System,http://www.avaya.com/
IP 406,,ip406.bin,IP 406 System,http://www.avaya.com/
IP 412,,ip412.bin,IP 412 System,http://www.avaya.com/
IP WAN3,,ipwan3.bin,IP WAN3 System,http://www.avaya.com/
IP 406 DT,,ip406u.bin,IP 406 System,http://www.avaya.com/
IP 406 DS,,ip406u.bin,IP 406 System,http://www.avaya.com/
IP 401 NG,,ip401ng.bin,IP 401NG System,http://www.avaya.com/,200000
Small Office,,ip401ng.bin,Small Office System,http://www.avaya.com/,200000
IP 408,,ip408.bin,IP 408 System,http://www.avaya.com/
IP 500,,ip500.bin,IP 500 System,http://www.avaya.com/ 
TrialTime,300
